<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
          "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>
<TITLE>JFLA 2000</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>JFLA 2000: relecture du papier 7</H1>

<P>Numero du papier: 7
<P>Titre du papier: Interaction between Dynamics and the Uniqueness typing 
system
<P>Auteurs: Pierre-Fran\c{c}ois Dutot 

<P>Nom du rapporteur: Klaus Havelund

<P>Confiance en la note: 2
<!-- 1 : je n'ai pas compris car ce n'est pas mon domaine.
     2 : j'ai compris, mais je ne domine pas le sujet.
     3 : j'ai tout compris car c'est mon domaine. -->

<P>Notation du papier: 3
<!-- 1 : a rejeter; 2 : ininteressant; 3 : acceptable;
     4 : bon papier; 5: tres bon papier -->

<P>Commentaires aux auteurs:<P>

I believe the work has some interest. I, however,  find that the paper
is a bit difficult to read.   The presentation needs to be  strengthened
with  more explanations and  intuitions.   Also, explain  why  this is
interesting.  Too   many   times I  had  to   reread  a  paragraph  or
interpretate formulae that had not   explanations.  I believe a  good
example to begin with would help a lot.

<P>Commentaires reserves au comite de programme:<P>

I think the subject is perhaps interesting.
An explanation of why this is interesting would help though. Hence, subject wise 
and content wise 
the paper is "acceptable" (3), but I find the presentation not to be very good. 
Explanations are missing in many places. This counts against the paper. 
<P>
I believe that the author is very young, and this may be his first paper.
This may count in favour of acceptance.

</BODY>
</HTML>

